Voting & police frontend - Bug #6775
Post already disliked > check spelling of alreaday

06/09/2023 06:48 PM - priyanka Sharma

Status: Closed Start date: 06/09/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306091848-wflcw.png

History
#1 - 06/10/2023 12:13 PM - Narendra Singh

- Status changed from New to Resolved
#2 - 06/10/2023 02:59 PM - priyanka Sharma

- Status changed from Resolved to Closed
